(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      6654,        206]
NotebookOptionsPosition[      5986,        182]
NotebookOutlinePosition[      6328,        197]
CellTagsIndexPosition[      6285,        194]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.425455350171875*^9, 3.425455389828125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "=", "10"}], ";", 
  RowBox[{"l", "=", "1"}], ";"}]], "Input",
 CellChangeTimes->{{3.424140260203125*^9, 3.424140295015625*^9}, {
  3.42414034421875*^9, 3.42414035090625*^9}, {3.424140975328125*^9, 
  3.42414099296875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"EQ1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"\[Theta]", "''"}], "[", "t", "]"}], "+", 
     RowBox[{
      FractionBox["g", "l"], 
      RowBox[{"\[Theta]", "[", "t", "]"}]}]}], "\[Equal]", "0"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.424140058078125*^9, 3.424140109*^9}, {
  3.424140835015625*^9, 3.4241408373125*^9}, {3.424141357109375*^9, 
  3.424141360734375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"init", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Theta]", "[", "0", "]"}], "\[Equal]", 
      RowBox[{"Pi", "/", "3"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Theta]", "'"}], "[", "0", "]"}], "\[Equal]", "0"}]}], 
    "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.424140113078125*^9, 3.42414019234375*^9}, {
  3.42414084296875*^9, 3.424140845078125*^9}, {3.42414136309375*^9, 
  3.424141370953125*^9}}],

Cell[BoxData[
 RowBox[{"dsol", "=", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"EQ1", ",", "init"}], "}"}], ",", 
    RowBox[{"\[Theta]", "[", "t", "]"}], ",", "t"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.424140196484375*^9, 3.424140245546875*^9}, {
   3.424140308609375*^9, 3.4241403988125*^9}, 3.424140851515625*^9, 
   3.424141011078125*^9, 3.4241413775*^9}],

Cell[BoxData[
 RowBox[{"p1", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Theta]", "[", "t", "]"}], "/.", "dsol"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "10"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\!\(\*
StyleBox[\"t\",
FontSize->24]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"\[Theta]\",
FontSize->24]\)\>\""}], "}"}]}], ",", 
    RowBox[{"RotateLabel", "\[Rule]", "False"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4241404180625*^9, 3.42414045046875*^9}, {
   3.424140505125*^9, 3.424140716296875*^9}, 3.424140855171875*^9, 
   3.42414140275*^9, {3.42414143665625*^9, 3.4241414376875*^9}, 
   3.424141565203125*^9}],

Cell[BoxData[
 RowBox[{"Clear", "[", "\[Theta]", "]"}]], "Input",
 CellChangeTimes->{{3.424141315703125*^9, 3.4241413274375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"EQ2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"\[Theta]", "''"}], "[", "t", "]"}], "+", 
     RowBox[{
      FractionBox["g", "l"], 
      RowBox[{"Sin", "[", 
       RowBox[{"\[Theta]", "[", "t", "]"}], "]"}]}]}], "\[Equal]", "0"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4241408675*^9, 3.424140918203125*^9}, {
   3.424141230671875*^9, 3.424141234953125*^9}, 3.4241413355*^9}],

Cell[BoxData[
 RowBox[{"ndsol", "=", 
  RowBox[{"NDSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"EQ2", ",", "init"}], "}"}], ",", 
    RowBox[{"\[Theta]", "[", "t", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "10"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.42414094890625*^9, 3.424140966828125*^9}, {
   3.424141026046875*^9, 3.424141116734375*^9}, 3.424141347125*^9, {
   3.42414142890625*^9, 3.42414143103125*^9}}],

Cell[BoxData[
 RowBox[{"p2", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Theta]", "[", "t", "]"}], "/.", "ndsol"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "10"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"0", ",", "0", ",", "1"}], "]"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\!\(\*
StyleBox[\"t\",
FontSize->24]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"\[Theta]\",
FontSize->24]\)\>\""}], "}"}]}], ",", 
    RowBox[{"RotateLabel", "\[Rule]", "False"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.424141419140625*^9, 3.4241415450625*^9}}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"p1", ",", "p2"}], "]"}]], "Input",
 CellChangeTimes->{{3.424141526125*^9, 3.424141535671875*^9}}],

Cell[TextData[{
 StyleBox["\:0645\:0637\:0627\:0644\:0628 \:0648 \:062a\:0648\:0636\:064a\
\:062d\:0627\:062a \:0628\:064a\:0634\:062a\:0631 \:062f\:0631\n",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[ButtonBox["math2pc.persianblog.ir\n",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www.math2pc.persianblog.ir"], None}],
  FontColor->RGBColor[0, 0, 1]],
 ButtonBox["math2pc.blog.ir",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://math2pc.blog.ir"], None},
  ButtonNote->"http://math2pc.blog.ir"]
}], "Text",
 CellChangeTimes->{{3.7447294760878*^9, 3.7447295059820004`*^9}, {
  3.7447295847976*^9, 3.7447295872488003`*^9}, {3.7447296318258*^9, 
  3.7447296338900003`*^9}, {3.7447297237511997`*^9, 3.7447297237511997`*^9}},
 TextAlignment->Center,
 TextJustification->0,
 FontSize->24]
},
WindowSize->{597, 527},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 139, 2, 31, "Input"],
Cell[687, 24, 262, 6, 31, "Input"],
Cell[952, 32, 430, 13, 45, "Input"],
Cell[1385, 47, 480, 14, 31, "Input"],
Cell[1868, 63, 391, 9, 31, "Input"],
Cell[2262, 74, 941, 24, 94, "Input"],
Cell[3206, 100, 129, 2, 31, "Input"],
Cell[3338, 104, 437, 13, 45, "Input"],
Cell[3778, 119, 458, 11, 31, "Input"],
Cell[4239, 132, 783, 21, 94, "Input"],
Cell[5025, 155, 145, 3, 31, "Input"],
Cell[5173, 160, 809, 20, 101, "Text"]
}
]
*)

(* End of internal cache information *)
